/* CSS Document - rzn 2018-02-22 Chloé */
/* Albums */

@media (max-width:62em) {
.album_1 {position:absolute; left:0; top:0; width:25%; max-width:60px; height:auto;}
.album_2 {position:absolute; left:0%; top:70px; width:25%; max-width:60px; height:auto;}
.album_3 {position:absolute; left:25%; top:0; width:25%; max-width:60px; height:auto;}
.album_4 {position:absolute; left:25%; top:70px; width:25%; max-width:60px; height:auto;}
.album_5 {position:absolute; left:50%; top:0; width:25%; max-width:60px; height:auto;}
.album_6 {position:absolute; left:50%; top:70px; width:25%; max-width:60px; height:auto;}
.album_7 {position:absolute; left:75%; top:0; width:25%; max-width:60px; height:auto;}
.album_8 {position:absolute; left:75%; top:70px; width:25%; max-width:60px; height:auto;}
#albums_liste {position:absolute; top:50px; height:200px; left:0; width:100%; overflow:hidden;}
#albums_fiche {position:absolute; left:0; width:100%; top:210px; height:calc(100% - 210px); overflow:auto;}
#albums_fiche img {float:right; margin:0 10px; width:40%; height:auto;}
}
@media (min-width:62em) {
.album_1 {position:absolute; left:0; top:15px; width:12%; max-width:72px; height:auto;}
.album_2 {position:absolute; left:12%; top:15px; width:12%; max-width:72px; height:auto;}
.album_3 {position:absolute; left:24%; top:15px; width:12%; max-width:72px; height:auto;}
.album_4 {position:absolute; left:36%; top:15px; width:12%; max-width:72px; height:auto;}
.album_5 {position:absolute; left:48%; top:15px; width:12%; max-width:72px; height:auto;}
.album_6 {position:absolute; left:60%; top:15px; width:12%; max-width:72px; height:auto;}
.album_7 {position:absolute; left:72%; top:15px; width:12%; max-width:72px; height:auto;}
.album_8 {position:absolute; left:84%; top:15px; width:12%; max-width:72px; height:auto;}
#albums_liste {position:absolute; top:80px; height:150px; left:0; width:100%; overflow:hidden;}
#albums_fiche {position:absolute; left:0; width:100%; top:225px; height:calc(100% - 225px); overflow:auto;}
#albums_fiche img {float:right; margin:0 20px; width:25%; height:auto;}
}
